## golang-github-darkhz-mpvipc 0.0~git20231124.eb73ba4

=== debian/changelog ===
golang-github-darkhz-mpvipc (0.0~git20231124.eb73ba4-2) unstable; urgency=medium

  * Team source only upload.

 -- Gürkan Myczko <tar@debian.org>  Thu, 28 Mar 2024 04:50:45 +0100

golang-github-darkhz-mpvipc (0.0~git20231124.eb73ba4-1) unstable; urgency=medium

  * Initial release (Closes: #1059763)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 31 Dec 2023 23:14:41 +0800
