=== debian/control ===
Source: golang-github-darkhz-mpvipc
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 dh-golang,
 golang-any,
 debhelper-compat (= 13),
 golang-github-ugorji-go-codec-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-darkhz-mpvipc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-darkhz-mpvipc.git
Homepage: https://github.com/darkhz/mpvipc
XS-Go-Import-Path: github.com/darkhz/mpvipc

Package: golang-github-darkhz-mpvipc-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-ugorji-go-codec-dev,
 ${misc:Depends},
Description: Go implementation of mpv's IPC interface (library)
 mpvipc is a Golang implementation of the mpv video player's JSON IPC
 interface.
 .
 Documentation can be found at http://godoc.org/github.com/DexterLB/mpvipc
